{
  "id": 3372511,
  "name": "Tille Scott, administratrix, appellee, v. East St. Louis & Suburban Railway Company, appellant",
  "name_abbreviation": "Scott v. East St. Louis & Suburban Railway Co.",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 277,
    "ocr_confidence": 0.57,
    "sha256": "8aeff47bbb3d54d2b4a05d94df58c4ebedbc13b0b36ca4a3d204641adc6e8173",
    "simhash": "1:a2ab88cf001f4619",
    "word_count": 41
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tille Scott, administratrix, appellee, v. East St. Louis & Suburban Railway Company, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Barthel, Farmer & Klingel, for appellant. W. E. Knowles and T. M. Webb, for appellee."
    ],
    "corrections": "",
    "head_matter": "Tille Scott, administratrix, appellee, v. East St. Louis & Suburban Railway Company, appellant.*\nOpinion filed March 10, 1924.\nBarthel, Farmer & Klingel, for appellant. W. E. Knowles and T. M. Webb, for appellee."
  },
  "file_name": "0645-02",
  "first_page_order": 697,
  "last_page_order": 697
}
